/* 
   CtrlStrings.strings
   LEGOHarryPotter

   Created by Ian Bullock on 19/11/2010.
   Copyright 2010 Feral Interactive. All rights reserved.
 */
 
 
 
	"Hat Up" 							= 	"Steuerkreuz oben";
	"Hat Right" 						= 	"Steuerkreuz rechts";
	"Hat Down" 							= 	"Steuerkreuz unten";
	"Hat Left" 							= 	"Steuerkreuz links";
	"Button" 							= 	"Taste";
	"Low" 								= 	"Niedrig";
	"High" 								= 	"Hoch";
	"Analogue %d (%s)" 					= 	"Analog %d (%s)";
	"X Axis" 							= 	"X-Achse";
	"Y Axis" 							= 	"Y-Achse";
	"Z Axis" 							= 	"Z-Achse";
	"X Rotation" 						= 	"X-Rotation";
	"Y Rotation" 						= 	"Y-Rotation";
	"Z Rotation" 						= 	"Z-Rotation";
	"Left Stick Left" 					= 	"Linker Stick links";
	"Left Stick Right" 					= 	"Linker Stick rechts";
	"Left Stick Up" 					= 	"Linker Stick oben";
	"Left Stick Down" 					= 	"Linker Stick unten";
	"Right Stick Left" 					= 	"Rechter Stick links";
	"Right Stick Right" 				= 	"Rechter Stick rechts";
	"Right Stick Up" 					= 	"Rechter Stick oben";
	"Right Stick Down" 					= 	"Rechter Stick unten";
	"Button Y" 							= 	"Y-Taste";
	"Button B" 							= 	"B-Taste";
	"Button A" 							= 	"A-Taste";
	"Button X" 							= 	"X-Taste";
	"Left Shoulder" 					= 	"Linke Schultertaste";
	"Right Shoulder" 					= 	"Rechte Schultertaste";
	"Left Trigger" 						= 	"Linker Schalter";
	"Right Trigger" 					= 	"Rechter Schalter";
	"Left Thumb Stick" 					= 	"Linker Stick";
	"Right Thumb Stick" 				= 	"Rechter Stick";
	"Start" 							= 	"Start";
	"Back" 								= 	"Zurück";
	"Mouse X" 							= 	"Maus X";
	"Mouse Y" 							= 	"Maus Y";
	"Mouse Z" 							= 	"Maus Z";
	"Mouse Left" 						= 	"Maus Links";
	"Mouse Up" 							= 	"Maus Oben";
	"Mouse Wheel Down" 					= 	"Mausrad Unten";
	"Mouse Right" 						= 	"Maus Rechts";
	"Mouse Down" 						= 	"Maus Unten";
	"Mouse Wheel Up" 					= 	"Mausrad Oben";
	"Mouse Left Button" 				= 	"Linke Maustaste";
	"Mouse Right Button" 				= 	"Rechte Maustaste";
	"Mouse Middle Button" 				= 	"Mittlere Maustaste";
	"Mouse Button %d" 					= 	"Maustaste N";
	"No Input" 							= 	"Kein Eingabegerät";
	"Controller Not Supported" 			= 	"Kontroller nicht unterstützt";
	"Not Enough Buttons" 				= 	"Nicht genügend Tasten";
	"You must configure these items" 	= 	"Du musst diese Einträge konfigurieren";
	"You must configure all items" 		= 	"Du musst alle Einträge konfigurieren";
	"POV Up" 							= 	"Ansicht Oben";
	"POV Right" 						= 	"Ansicht Rechts";
	"POV Down" 							= 	"Ansicht Unten";
	"POV Left" 							= 	"Ansicht Links";
